Package org.kapott.hbci.swift

# Class SwiftLegacy

java.lang.Object
org.kapott.hbci.swift.SwiftLegacy

public class SwiftLegacy extends Object

## Constructor Summary

Constructors
Constructor
Description
`SwiftLegacy()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getLineFieldValue(String stream, String linenum, int fieldnum)`
`static String`
`getTagValue(String st, String tag, String[] suffixes, int counter)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SwiftLegacy

public SwiftLegacy()

## Method Details

### getTagValue

public static String getTagValue(String st, String tag, String[] suffixes, int counter)

### getLineFieldValue

public static String getLineFieldValue(String stream, String linenum, int fieldnum)